<?php
/*
 * $Horde: chora/index.php,v 1.6 2001/02/27 07:06:00 avsm Exp $
 *
 * Copyright 1999, 2000, 2001 Anil Madhavapeddy <anil@recoil.org>
 *
 * See the enclosed file COPYING for license information (GPL).  If you
 * did not receive this file, see http://www.fsf.org/copyleft/gpl.html.
 */

	$phpgw_info["flags"] = array(
		"currentapp" => "chora",
		'noheader'                => True,
		'nonavbar'                => True,
		'enable_nextmatchs_class' => True
	);

	include("../header.inc.php");

	define('CHORA_BASE', dirname(__FILE__));
	$chora_configured = (
		@is_readable(CHORA_BASE . '/config/conf.php') &&
		@is_readable(CHORA_BASE . '/config/cvsroots.php') &&
		@is_readable(CHORA_BASE . '/config/html.php') &&
		@is_readable(CHORA_BASE . '/config/mime.php'));

	if ($chora_configured) {
		header('Location: ' . $phpgw->link('/chora/cvs.php'));
		exit;

	/* Chora isn't configured */
	}
	else
	{
		include_once CHORA_BASE . '/lib/Chora.php';

		$title = "Chora is not fully configured.";
		//include CHORA_BASE . '/templates/common-header.inc';
		include CHORA_BASE . '/templates/index/notconfigured.inc';
		include CHORA_BASE . '/templates/common-footer.inc';
	}
?>
